<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Belajar GIT</title>
</head>
<body>
    <h1>Asas git</h1>
    <h3>arahan git lazim</h3>
    <pre>
        git init 

        git status

        git config

        git add {file name}

        git commit 

        git log

        git checkout
    </pre>
</body>
</html>